<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.857000350952</MDI>
      <MDI key="STATISTICS_MEAN">-4.5396835662951</MDI>
      <MDI key="STATISTICS_MINIMUM">-34.978000640869</MDI>
      <MDI key="STATISTICS_STDDEV">8.3055900768974</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
